import { default as ZhSearchForm } from './src/zh-search-form.vue';
import { App } from 'vue';
declare const _default: {
    install(app: App): void;
};
export default _default;
export { ZhSearchForm };
